<div>
<h1>Avviso legale</h1>

<section class="section-centered">
  <div class="panel">
    <ol type="1">
      <h4><li>INTRODUCCIÓN</li></h4>
      <p>El presente aviso legal contiene las normas de uso de la web www.lauegi.report que el Conselh Generau d’Aran (en adelante el titular o responsable) como titular de la misma, pone a disposición de los usuarios, con la finalidad de proporcionar información sobre los contenidos, los servicios y/o los productos ofrecidos por el titular o por terceros.</p>
      <p>El Centro de Lauegi del Conselh Generau de Aran facilita información sobre las condiciones del manto nivoso mediante el Boletín de Peligro de Aludes y sobre las características del terreno mediante la zonificación ATES, y declina toda responsabilidad por los daños y perjuicios que puedan producirse derivados de la interpretación y/o uso que los usuarios hagan. Esta información no sustituye la formación, la experiencia y el buen juicio de los usuarios.</p>
      
      <h4><li>IDENTIDAD DEL TITULAR DE la WEB</li></h4>
      <p>En cumplimiento del deber de información del artículo 10 de la Ley 34/2002, de 11 de julio, de servicios de la sociedad de la información y comercio electrónico, informamos a los usuarios de los datos del titular de la web y de los perfiles de las redes sociales del titular:</p>  
      <ol type="a">
        <li>Responsable: Conselh Generau d'Aran</li>
        <li>Domicilio social: Plaça d'Aran, Vielha</li>
        <li>Correo electrónico: <a href="mailto:lauegi@aran.org">lauegi@aran.org</a></li>
        <li>Teléfono: +34 973.641.801</li>
        <li>Fax: +34 973.641.801</li>
        <li>CIF: P-7500011-G</li>
        <li>Nombre de dominio www.lauegi.report i www.lauegi.conselharan.org</li>
      </ol>
      
      <h4><li>LAS NORMAS DE USO DE LA WEB</li></h4>
      <p>El usuario se compromete a hacer un uso adecuado y de buena fe de la información, los contenidos, los servicios y/o los productos ofrecidos por el titular o por terceros de conformidad con la Ley, las buenas prácticas, el orden público y el contenido del aviso legal y de los textos legales.</p>
      <p>Del mismo modo se obliga a no utilizar la página web, la información, los contenidos, los servicios y/o los productos ofrecidos con fines o efectos ilícitos, nocivos o contrarios al contenido del presente aviso legal y al resto de textos legales, o de manera lesiva para los intereses o derechos del titular o de terceros.</p>
      
      <h4><li>PROPIEDAD INTELECTUAL E INDUSTRIAL</li></h4>
      <ol type="1">
        <li>El usuario reconoce que esta web es propiedad del titular, quien es el autor o tiene la correspondiente licencia sobre la información, los contenidos, los servicios y/o los productos ofrecidos por el titular o por terceros.</li>
        <li>El acceso por el usuario a la información, los contenidos, los servicios y/o los productos ofrecidos por el titular, no implica ni supone por parte de éste ningún tipo de renuncia sobre los mismos, ni la transmisión, cesión total o parcial o licencia de dichos derechos de propiedad intelectual e industrial, ni confiere al usuario ningún derecho de utilización, alteración, explotación, reproducción, distribución, comunicación pública o transformación sobre los mismos, sin la previa y expresa autorización por escrito del titular de dichos derechos.</li>
        <li>Queda expresamente prohibida la reproducción, la distribución, la transformación y la comunicación pública, incluida su modalidad de puesta a disposición, así como la modificación, alteración o descompilación de la totalidad o parte de la información, los contenidos, los servicios y/o los productos ofrecidos por el titular, con fines comerciales o no, en cualquier soporte y por cualquier medio técnico sin la previa autorización por  escrito del titular.</li>
        <li>Se autoriza al usuario a acceder, visualizar, utilizar, imprimir, descargar y almacenar la información, los contenidos, los servicios y/o los productos ofrecidos por el titular exclusivamente para su uso personal, privado y no lucrativo, esto es sin fines comerciales, siempre que se mantenga la indicación sobre el origen y la autoría de los mismos y el símbolo del copyright y/o notas de propiedad industrial de sus titulares, por lo que el usuario se compromete a no suprimir o alterar las menciones como copyright, © y TM.</li>
      </ol>
      
      <h4><li>POLITICA DE PROTECCIÓN DE DATOS PERSONALES</li></h4>
      <p>Se informa que, en cualquier caso, los datos de carácter personal recabados mediante la presente página web serán tratados en cumplimiento de lo previsto en el Reglamento General de Protección de Datos de Carácter Personal 2016/679 y en la legislación española aplicable, la ley 3/2018.</p>
      
      <h4><li>POLÍTICA DE COOKIES</li></h4>
      <p>La política de cookies del titular consta en el siguiente enlace: <a href="https://www.conselharan.org/es/politica-de-cookies/">https://www.conselharan.org/es/politica-de-cookies/</a></p>
      
      <h4><li>POLÍTICA D'ENLLAÇOS</li></h4>
      <p>El titular pone a disposición de los usuarios enlaces o "links" a efectos puramente informativos, pero sin que conozca, controle, avale o recomiende los contenidos, productos o servicios facilitados por los sitios web a los que se establecen enlaces.</p>
      <p>Por ello el titular no asume responsabilidad alguna por cualquier aspecto relativo a la página web a la que se establece un enlace desde este sitio web.</p>
      <p>Cualquier persona que quiera incluir dentro de su página web un enlace hacia el sitio web del titular, deberá cumplir las condiciones siguientes:</p>
      <ol type="1">
        <li>El link solo se permitirá a la página de inicio, esto es www.lauegi.report estando por tanto prohibidos los links profundos y los frames.</li>
        <li>No se realizarán con el enlace, manifestaciones o indicaciones falsas, incorrectas o denigratorias, ni contrarias a la ley, la moral o las buenas costumbres, sobre el titular, la información, los contenidos, los servicios y/o los productos ofrecidos ni sus directivos ni empleados.</li>
        <li>No se autorizan enlaces desde páginas que afecten a la dignidad de la persona, que sean amenazantes, difamatorias, vejatorias, insultantes o discriminatorias por razón de sexo, raza, religión, creencias, edad o condición, entre otras, de carácter racista, xenófobo, pornográficos, de apología del terrorismo o atentatorio contra los derechos humanos, que atenten contra la juventud o la infancia, el orden o la seguridad pública.</li>
        <li>El establecimiento de un enlace no supone que se establezca o exista algún tipo de vínculo o de relación jurídica entre ambas partes.</li>
      </ol>
      
      <h4><li>PUBLICITAT</li></h4>
      <p>Esta página web puede albergar contenidos publicitarios o estar patrocinada.</p>
      <p>Los anunciantes y patrocinadores son los únicos responsables de asegurarse que el material remitido para su inclusión en el sitio web, cumple la normativa que en cada caso puedan ser de aplicación.</p>
      <p>El titular no será responsable de cualquier error, omisión, inexactitud o irregularidad que puedan incluir los contenidos publicitarios o de los patrocinadores.</p>
      <p>En todo caso, para interponer cualquier reclamación relacionada con los contenidos publicitarios insertados en este sitio web, pueden dirigirse a la siguiente dirección de correo electrónico <a href="mailto:lauegi@aran.org">lauegi@aran.org</a></p>

      <h4><li>REDES SOCIALES</li></h4>
      <p>El titular utiliza las redes sociales para publicitar sus servicios y/o productos.</p>
      <p>El usuario podrá unirse a los grupos que el titular tiene en distintas redes sociales, de tal manera que cuando se haga seguidor o fan de las mismas, acepta las condiciones de uso y política de privacidad de la red social en cuestión, así como el aviso legal y el resto de textos legales del titular de la web.</p>
      <p>Las cuentas corporativas de las redes sociales del titular son las siguientes:</p>
      <ol type="1">
        <li>Facebook: <a href="https://facebook.com/centrelauegiaran">@centrelauegiaran</a></li>
        <li>Twitter: <a href="https://twitter.com/Lauegi">@Lauegi</a></li>
        <li>YouTube: <a href="https://youtube.com/CentreLauegi">CentreLauegi</a></li>
        <li>Instagram: <a href="https://instagram.com/centrelauegi">@centrelauegi</a></li>
      </ol>
      
      <h4><li>EXCLUSION DE GARANTIAS Y RÉGIMEN DE RESPONSABILIDAD </li></h4>
      <p>El usuario acepta que el acceso a la web y el uso de la información, los contenidos, los servicios y/o los productos ofertados en la misma, se lleva a cabo bajo su única y exclusiva responsabilidad, sin que el titular pueda garantizar:</p>
      <ol type="a">
        <li>que la información sea exacta, completa, actualizada o útil,</li>
        <li>la adecuada velocidad de acceso, la disponibilidad y continuidad del funcionamiento de la web,</li>
        <li>la ausencia de virus ni de otros elementos que puedan producir alteraciones.</li>
      </ol>
      <p>El titular excluye, con toda la extensión permitida por el ordenamiento jurídico, cualquier responsabilidad por los daños y perjuicios de toda naturaleza que puedan deberse o estén relacionados con la información, los contenidos, los servicios y/o los productos ofrecidos en la web, así como a la falta de disponibilidad o de continuidad del funcionamiento de la web.</p>
      <p>El titular de la web en cumplimiento de lo dispuesto en el art. 11 y 16 de la ley 34/2002, colaborará de forma activa en la retirada o en su caso, bloqueo de todos aquellos contenidos que pudieran afectar o contravenir la legislación aplicable, los derechos de terceros o sean contrarios a la moral o al orden público.</p>
      <p>El usuario asume que el titular, en su caso, podrá poner en conocimiento de las autoridades administrativas o judiciales aquellos hechos que pudieran ser constitutivos de una actividad ilícita o nociva, sin necesidad de comunicarlo previamente al usuario, así como perseguir el incumplimiento del presente aviso legal y del resto de textos legales, ejerciendo todas las acciones que le puedan corresponder en derecho.</p>

      <h4><li>FUERZA MAYOR</li></h4>
      <p>Sin perjuicio de lo anterior, el titular no será responsable de los retrasos o fallos que se produjeran en el acceso, funcionamiento y operatividad de la web, de la información, los contenidos, los servicios y/o los productos, así como tampoco de las interrupciones, suspensiones o el mal funcionamiento de la misma, cuando tuvieren su origen en averías producidas por catástrofes naturales como terremotos, inundaciones, rayos o incendios, situaciones de fuerza mayor, situaciones de urgencia extrema tales como virus, pandemias, guerras, operaciones militares, disturbios civiles, huelgas, cierres patronales o cualquier otra situación de fuerza mayor o caso fortuito.</p>

      <h4><li>INTERRUPCIÓN, SUSPENSIÓN Y CANCELACIÓN</li></h4>
      <p>El titular del web realiza todos los esfuerzos razonables para garantizar la accesibilidad y disponibilidad de la web durante todos los días del año.</p>
      <p>No obstante, se reserva el derecho a interrumpir, bloquear, suspender y/o cancelar el acceso a la información, los contenidos, los servicios y/o los productos de la web sin necesidad de preaviso, en cualquier momento, entre otras por las siguientes razones:</p>
      <ol type="1">
        <li>causas de seguridad, técnicas, operativas, de mantenimiento o de fuerza mayor,</li>
        <li>si el web es utilizado de forma fraudulenta o abusiva,</li>
        <li>por incumplimiento por parte del usuario del aviso legal y el resto de textos legales.</li>
      </ol>

      <h4><li>MODIFICACIÓN DE LAS CONDICIONES DEL AVISO LEGAL</li></h4>
      <p>Los términos y condiciones del aviso legal y del resto de textos legales son los vigentes desde la fecha de la última actualización, están sujetos a cambios y actualizaciones de manera continuada, por lo que la versión publicada puede ser diferente en cada momento en que el usuario acceda a la web.</p>
      <p>El titular de la web podrá en cualquier momento adicionar, actualizar, modificar o suprimir los términos y condiciones del aviso legal y del resto de textos legales, MODIFICACIÓNes que entrarán en vigor desde su publicación en la web, siendo aplicables a todos los usuarios desde esa fecha y en adelante.</p>

      <h4><li>LEY APLICABLE, JURISDICCION Y COMPETENCIA</li></h4>
      <p>El presente aviso legal y el resto de textos legales se regirán e  interpretaran de conformidad con la legislación Española, a la que ambas partes se someten de forma expresa y que será por tanto la única ley aplicable. </p>
      <p>Para la resolución de todos los litigios, discrepancias, controversias, cuestiones o reclamaciones resultantes directa o indirectamente de la interpretación, cumplimiento o incumplimiento, ejecución, resolución o nulidad del presente aviso legal y el resto de textos legales, ambas partes, acuerdan someterse a la jurisdicción y competencia de los Jueces y Tribunales del domicilio del consumidor y usuario, siempre que el mismo esté situado en territorio Español y actúe en condición de consumidor y usuario.</p>
      <p>En caso contrario, la sumisión será a los juzgados y tribunales de la Ciudad de Vielha, España.</p>
    </ol>
    <p>Versión 1.0 fecha de publicación  24/02/2021</p>
    <p>Todos los derechos reservados © Conselh Generau d'Aran, 2021</p>
  </div>
</section>
</div>
  